MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008927mantisbtfilterspublic2008-02-25 22:592008-04-19 04:10
Reportervboctor 
Assigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.1.1Fixed in Version1.2.0a1 
Summary0008927: "Create Permalink" is controlled by $g_view_filters
DescriptionThere is a bug in Mantis 1.1.1 where the visibility of the create perma link is controlled by $g_view_filters page. This should not be the case.

Ideally there should be a separate configuration option to control the visibility of this feature. This should be an access level threshold. In the case where the logged in user doesn't have the appropriate access level, the link should be hidden and access to perma_link_page.php should be denied.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0008954closedvboctor Possibility to disable 'create filter link' and 'create short link'? 

-  Notes
User avatar (0017199)
vboctor (administrator)
2008-02-25 23:18

Fixed by svn:5056
http://mantisbt.svn.sourceforge.net/mantisbt/?rev=5056&view=rev [^]

- Issue History
Date Modified Username Field Change
2008-02-25 22:59 vboctor New Issue
2008-02-25 22:59 vboctor Status new => assigned
2008-02-25 22:59 vboctor Assigned To => vboctor
2008-02-25 23:18 vboctor Status assigned => resolved
2008-02-25 23:18 vboctor Fixed in Version => 1.2.0
2008-02-25 23:18 vboctor Resolution open => fixed
2008-02-25 23:18 vboctor Note Added: 0017199
2008-03-14 00:37 vboctor Relationship added has duplicate 0008954
2008-04-19 04:10 vboctor Status resolved => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0634 seconds.
memory usage: 3,021 KB
Powered by Mantis Bugtracker